﻿@font-face {
    font-family: myFont; /* Имя шрифта */
    src: url(light.otf); /* Путь к файлу со шрифтом */
   }

a.togo-text {
    margin-top: -45px;
    margin-left: 145px;
    display: block;
    color: #fff;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
    font-size: 20px;
}

div#disqus_thread {
    border-top: 2px solid #d4dadf;
    background-color: #eee;
    padding: 15px;
    padding-top: 0px;
    border: 2px solid #d4dadf;
    margin-right: -2px;
    margin-left: -2px;
}

.h1-fon {
    padding: 10px;
    border: 1px solid #ccc;
    background-color: #eee;
    padding-bottom: 18px;
    padding-top: 5px;
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: -22px;
    margin-top: -10px;
    margin-left: -40px;
    margin-right: -40px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

body {
    font-family: myFont;
    margin: 0px;
    background-color: #eee;
    font-weight: bold;
}

.header {
    height: 60px;
    background-color: #0093de;
    margin: auto;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.content {
    margin: auto;
    margin-top: 30px;
    padding-top: 10px;
    min-width: 1024px;
    max-width: 1200px;
    height: 100%;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.padding {
    padding-left: 40px;
    padding-right: 40px;
    background-color: #fff;
}

h1 {
    color: #5f6d80;
    font-family: myFont;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 5px;
}

img.logotype {
    margin-left: 60px;
    margin-top: 0px;
}

img.logo {
    float: left;
    margin-right: 12px;
    width: 60px;
    height: 60px;
    margin-top: -10px;
}

span {
    color: #5f6d80;
    font-weight: 100;
}

span.detalis {
    font-size: 13px;
    font-family: verdana;
}

.bottom-line {
    margin-top: 20px;
    border-bottom: 2px solid #d4dadf;
}

a.a-div-buttom {
	transition: 0.3s all;
    display: block;
    float: right;
    text-decoration: none;
}

a.a-div-buttom:hover {
	
}

.button {
    transition: 0.3s all;
    margin-top: -35px;
    background-color: #4CAF50;
    color: #fff;
    font-size: 17px;
    font-family: myFont;
    border: 3px solid rgb(76, 175, 80);
    padding: 5px;
    padding-bottom: 15px;
    padding-right: 10px;
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.button:hover {
	border-radius: 0px;
	font-size: 18px;
	margin-right: -5px;
	
}


img.download {
    margin-bottom: -14px;
    width: 40px;
}

.left-content {
    max-height: 100%;
    width: 70%;
    border: 2px solid #d4dadf;
    border-radius: 5px;
    margin-top: 20px;
    display: inline-block;
    vertical-align: top;
}

img.description-img {
    float: right;
    width: 300px;
}

p.description-text {
    font-size: 14px;
    color: #777;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #fff;
}

.right-content {
    float: right;
    width: 29%;
}

h2.top-popular {
    color: #777;
    font-size: 16px;
    margin-top: 15px;
    margin-left: 10px;
}

li {
    list-style: none;
    font-size: 15px;
    color: #555;
}

img.icon-topic {
    height: 30px;
    margin-bottom: -10px;
    margin-top: 12px;
    margin-right: 5px;
}

ul {
    margin-top: -12px;
    margin-left: -10px;
}

a.topic-link {
    text-decoration: none;
}

a.topic-link:hover {
    text-decoration: underline;
}

img.description-img {
    float: right;
    width: 450px;
    margin-top: 20px;
    margin-right: 25px;
    margin-left: 40px;
    margin-bottom: 20px;
    box-shadow: 0px 8px 30px rgba(0, 0, 0, 0.5);
}

.content {
    margin: auto;
    margin-top: 30px;
    padding-top: 10px;
    min-width: 1024px;
    max-width: 1200px;
    height: 205%;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}